/* // Sudo Slider */
.sliderWrap{  margin-bottom:35px; position:relative;}

#PIslider {width: 100%; max-width: 100%; height:auto}
#PIslider, #PIslider img {width: 100% !important; height:auto !important;}

#PIslider ul{ list-style-type:none; }
/* Numeric Navigation */
ol.numericControls {margin:1em 0;padding:0;height:28px;	}
ol.numericControls li{margin:0 10px 0 0; padding:0;float:left;list-style:none;height:28px;line-height:28px;}
ol.numericControls li a{float:left;height:28px;line-height:28px;border:1px solid #ccc;background:#DAF3F8;color:#555;padding:0 10px;text-decoration:none;}
ol.numericControls li.current a{background:#5DC9E1;color:#fff;}
ol.numericControls li a:focus, .sudo-prevBtn a:focus, .sudo-nextBtn a:focus{outline:none;}

.graphic, .sudo-prevBtn, .sudo-nextBtn{margin:0;padding:0;display:block;overflow:hidden;text-indent:-8000px;}

.sudo-prevBtn, .sudo-nextBtn {display:block;width:40px;height:40px;position:absolute;top:160px;z-index:1000;background:rgba(0,0,0,0.7) url(../images/btn_prev.png) no-repeat 0 0;cursor:pointer;}	
.sudo-nextBtn{right:0; margin-left:-55px;}														
.sudo-nextBtn {background:rgba(0,0,0,0.7) url(../images/btn_next.png) no-repeat 0 0;}

.descrip-text{ text-align:right; right:20px; box-sizing:border-box;  color:#fff !important; position:absolute; margin-top:-30px;}



@media(max-width:960px) {
	.sudo-prevBtn, .sudo-nextBtn {top:250px;}
}

@media(max-width:00px) {
	.sudo-prevBtn, .sudo-nextBtn {top:250px;}
}


@media(max-width:700px) {
	.sudo-prevBtn, .sudo-nextBtn {top:150px;}
}

@media(max-width:400px) {
	.sudo-prevBtn, .sudo-nextBtn {top:90px;}
}